# 
# 你可以在这里添加自定义的指令简写
# 你可以用各种变量, 比如 [playerName] 代表指令发送者的名字
# 你可以在语言文件里找到可用的变量
# 你也可以给指令添加延迟，格式如下
# delay! 5
# 这将会延迟执行下一个指令，时间是秒
# 对于简写的指令，如果你需要添加变量，你需要标注出变量的位置
# 例如: /cmi heal Zrips 
# 可以被自定义简写成 /h zrips 但是简写指令应该为
# cmi heal $1
# 如果你需要添加不止一个变量, 你需要使用 $1- 数字代表着简写指令的位置
# 例如: cmi tppos $1-
# 如果玩家指令参数输入错误, 可在简写中添加问号 ?
# 例如: ca ?
# 如果玩家输错了指令/ca下面的参数，比如 /ca wrongsub or /ca anotherwrong
# 该指令下面的正确指令会被执行，或者显示帮助信息

